Bug 1484186 - Packaging: Freecad required package qt-assistant to display Help file
Summary: Packaging: Freecad required package qt-assistant to display Help file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: freecad
Version: 26
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-23 00:34 UTC by msocorcim
Modified: 2019-01-09 12:54 UTC (History)
3 users (show)

Fixed In Version: freecad-0.16-10.fc26 freecad-0.16-10.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-31 22:52:37 UTC


Attachments (Terms of Use)

Description msocorcim 2017-08-23 00:34:35 UTC
Package freecad-0.16-6.fc26 

Requires: qt-assistant

to display Help file (FreeCAD User Manual)

Comment 1 Fedora Update System 2017-08-24 02:33:41 UTC
freecad-0.16-10.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-44d5f8498c

Comment 2 Fedora Update System 2017-08-24 02:33:49 UTC
freecad-0.16-10.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b05ac8a723

Comment 3 Fedora Update System 2017-08-24 04:50:59 UTC
freecad-0.16-10.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-44d5f8498c

Comment 4 Fedora Update System 2017-08-24 16:51:45 UTC
freecad-0.16-10.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b05ac8a723

Comment 5 Fedora Update System 2017-08-31 22:52:37 UTC
freecad-0.16-10.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-09-01 03:22:47 UTC
freecad-0.16-10.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.